- entityDefinitions:
  - IDI_WorkSet_ClassForEditClassTask: '{b56ac9b9-efce-4a40-8c04-ffdf90174285}'
  - IDI_WorkSet_PreferredDisplayName: '{86149123-6d32-4f48-b128-8f773cdb2b0e}'
  - IDI_WorkSet_RelatedInstance: '{d9634929-0bb4-482a-85cc-9c8f1251556f}'
  - IDI_WorkSet_Person: '{23026091-2841-4abd-b0d9-f6758e443bd2}'
  - IDI_WorkSet_MethodSingular: '{9e44ae02-3008-4b84-9295-aa4c37ee53aa}'
  - IDI_WorkSet_ClassSingular: '{4b1fc1e1-46d6-4fe5-bd7e-8ea5c3380efe}'
  - IDI_WorkSet_ClassForMethod: '{d8eeff45-acbc-4031-8b09-bf9b8085c185}'
  - IDI_WorkSet_ParentClass: '{98da8ac1-1fea-4cb4-a278-0c5460e625fd}'
  - IDI_WorkSet_AccessModifierSingular: '{73251409-5060-4983-896a-00dee10d3f6c}'
  - IDI_WorkSet_AccessModifierNonsingular: '{686a3322-03a5-4da6-ab00-33548cc03b98}'
  - IDI_WorkSet_SourceClassForRelationship: '{0f7d386a-1abc-417c-bc4c-bf88b4900289}'
  - IDI_WorkSet_DestinationClassForRelationship: '{cc6bf015-ea36-4cc5-8855-5047095affee}'
  - IDI_WorkSet_UserSingular: '{03cec660-9379-4857-8b66-93a4b09e8a8e}'
  - IDI_WorkSet_UserNonsingular: '{59a19e85-b3ca-49c3-aa1b-ba5ebfcd4f97}'
  - IDI_WorkSet_ConditionalSelectAttributeCaseNonsingular: '{eaed0999-f921-4b1b-ae3d-2ba9bcb1f979}'
  - IDI_WorkSet_ElementSingular: '{457a35d9-0797-490d-9626-b26ec4af127c}'
  - IDI_WorkSet_DataTypeForElementContent: '{2c87655c-26fa-4b53-b1de-edff6e0af240}'